Installer - Bug #33233

Foreman client certificates should be used to set up qpid queues
08/10/2021 12:29 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category:
Target version:
Difficulty: Fixed in Releases: 3.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-kat
ello/pull/428
Description

Associated revisions

Revision 634606ab - 08/12/2021 07:42 PM - Eric Helms

Fixes #33233: Use Foreman client certificates to setup qpid queues
Katello uses the Foreman client certificates to talk to Qpid when
katello-agent support is enabled, the same should be used when

setting up Qpid queues and exchanges and not the server certificates
that are intended to be used by Qpid itself.

History

#1 - 08/10/2021 12:29 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-katello/pull/428 added

#2 - 08/12/2021 07:42 PM - The Foreman Bot
- Fixed in Releases 3.1.0 added

#3 - 08/12/2021 08:08 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|634606abad7140bcb4039ed54504b2d8b2df86ab.
